Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 174472 - Confusing media check message
Summary: Confusing media check message
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-11-29 13:11 UTC by Tim Burke
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-01 16:53:13 UTC


Attachments (Terms of Use)

Description Tim Burke 2005-11-29 13:11:53 UTC
The following prompt appears in media check:

"If you would like to test additional media, insert the next CD and press
"Test".  You do not have to test all CDs, althought it it recomended you do so
at least once."

The second sentence is confusing.  That could be interpreted to mean:
1) you only have to test CD1
2) you should test all the CDs, but only 1 time (although I don't know why
anybody would test them more than once.... unless they were installing multiple
systems, or later going back and adding some packages they skipped the first
time around.)

Proposed alternative wording of the second sentence.
Testing of each CD is not strictly required, however it is highly recomended. 
Minimally, the CDs should be tested prior to using them for the first time. 
After they have been successfully tested, it is not required to retest each CD
prior to using again.

Comment 1 David Cantrell 2005-12-01 16:53:13 UTC
Used your proposed rewording, except I dropped the 'of' from "testing of each
cd" so it just reads "testing each cd".


Note You need to log in before you can comment on or make changes to this bug.